Community
cancel
Showing results for 
Search instead for 
Did you mean: 
aag
Novice
93 Views

ICL redistributable version

Which version of ICL runtime is required to run 2020.1 inference engine? Is there a specific place where that requirement is documented?

0 Kudos
1 Reply
Max_L_Intel
Moderator
93 Views

Hello Alex A.

If you are installing Inference Engine from the OpenVINO toolkit installer, then you don't need to install redistributable files for Intel C++ compiler separately.
But if you want to transfer the installed Inference Engine binaries to another machine without running OpenVINO installer there, in that case you need them. Please just use the latest 64-bit version from this page - https://software.intel.com/en-us/articles/intel-compilers-redistributable-libraries-by-version

Thanks.
Best regards, Max.

Reply